Viewing Issue Advanced Details Jump to Notes ] [ View Source: saturn.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04380 Crash/Freeze Critical (emulator) Always 2011-06-18 23:47 2011-07-07 12:37
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To R. Belmont Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved   Driver saturn.c
Version 0.142u5 Fixed in Version 0.143u1 Build Normal
Summary 04380: sfish2, sfish2j: Crash after OK
Description Both st-v sets which use CHD's crash after OK/information screen.
Full backtrace attached as file.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.142u4
Affected Sets / Systems sfish2, sfish2j
Attached Files
txt file icon sfish2_backtrace_full.txt (44,715 bytes)  2011-06-18 23:47 by Tafoid
sfish2 Full Backtrace from 0.142u5 [Show Content]


-  Notes
User avatar (07553)
B2K24 (Senior Tester)
2011-06-19 23:07

crash happens after OK in 0.142u6 as well.
User avatar (07598)
B2K24 (Senior Tester)
2011-06-30 05:04

sfish2, sfish2j: Crash after OK still happens on 0.143
User avatar (07600)
Fujix (Administrator)
2011-06-30 06:40

Reopened.
User avatar (07642)
R. Belmont (Developer)
2011-07-06 13:12

Kale erased my fix shortly before the 0.143 release. Because that might happen again I'm not going to claim anything, but I have re-submitted the fix.